@book{adams1995hitchhiker,
  title={The Hitchhiker's Guide to the Galaxy},
  author={Adams, D.},
  isbn={9781417642595},
  url={http://books.google.com/books?id=W-xMPgAACAAJ},
  year={1995},
  publisher={San Val}
}
@online{rfc4120krb5,
	author = {RFC, ietf.org, MIT, C.Neuman, S.Hartman, K.Raeburn},
	title = {RFC4120: The Kerberos Network Authentication Service (V5)},
	year = 2005,
	url = {https://datatracker.ietf.org/doc/html/rfc4120},
	urldate = {2005-07-01}
}

@online{uscTRkrb5,
	author = {USC/ISI-tr, B.Clifford Neuman, Theodore Ts'o},
	title = {Kerberos: An Authentication Service for Computer Networks},
	year = 1994,
	url = {https://gost.isi.edu/publications/kerberos-neuman-tso.html},
	urldate = {1994-01-01}
}
